package com.ruoyi.system.domain.enums;

public enum OrganNature {
    /**
     * 国有企业
     */
    GUOYOU("1", "国有企业"),
    /**
     * 私有企业
     */
    SIYOU("2", "私有企业"),
    /**
     * 社会团体
     */
    SHEHUI("3", "社会团体"),
    /**
     * 集体企业
     */
    JITI("4", "集体企业"),
    /**
     * 股份合作制企业
     */
    GUFENHEZUO("5", "股份合作制企业"),
    /**
     * 有限责任公司
     */
    YOUXIANZEREN("6", "有限责任公司"),
    /**
     * 股份有限公司
     */
    GUFENYOUXIAN("7", "股份有限公司"),
    /**
     * 外资公司
     */
    WAIZIGONGSI("8", "外资公司"),
    /**
     * 中外合资公司
     */
    ZHONGWAIHEZI("9","中外合资公司"),
    /**
     * 百货
     */
    BAIHUO("10", "百货"),
    /**
     * 药店
     */
    YODIAN("11", "药店"),
    /**
     * 电器维修
     */
    DIANQIWEIXIU("12", "电器维修"),
    /**
     * 餐饮
     */
    CANYIN("13", "餐饮"),
    /**
     * 超市
     */
    CHAOSHI("14", "超市"),
    /**
     * 个体
     */
    GETI("15", "个体"),
    /**
     * 卫生服务
     */
    WEISHENGFUWU("16", "卫生服务"),
    /**
     * 药品
     */
    YAOPIN("17", "药品"),
    /**
     * 药品销售
     */
    YAOPINXIAOSHOU("18", "药品销售"),
    /**
     * 私企
     */
    SIQI("19", "私企"),
    /**
     * 家用电器
     */
    JIAYONGDIANQI("20", "家用电器"),
    /**
     * 水电维修
     */
    SHUIDIANWEIXIU("21", "水电维修");
    private final String key;

    private final String value;

    OrganNature(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }
}
